# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ghidra
pkgbase = ghidra
xdata = pkgtype=pkg
pkgver = 12.1.2-2
pkgdesc = Software reverse engineering framework
url = https://ghidra-sre.org/
builddate = 1782743473
packager = Balló György <bgyorgy@archlinux.org>
size = 778120174
arch = x86_64
license = Apache-2.0
depend = java-environment>=21
depend = bash
depend = glibc
depend = libgcc
depend = libstdc++
depend = python
depend = python-packaging
optdepend = pam: GhidraServer support
makedepend = java-environment=21
makedepend = git
makedepend = gradle
makedepend = grep
makedepend = python-build
makedepend = python-flit-core
makedepend = python-installer
makedepend = python-pip
makedepend = python-setuptools
makedepend = z3
makedepend = z3-java
